#content div
{
    padding: 1% 0% !important;
}

.table
{
    display: table-row;
    
}

.table label
{
    display: table-cell;
    vertical-align: middle;
    padding:1% 0%;
    margin:1% 0%;
}

.table input, .table select
{
    display: table-cell;
    padding:1% 0%;
     margin:1% 0%;
}
